Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:27 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE faiha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiha Bot:  Hi Faiha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566765989            08:27 PM, 16th Oct                   Sohaib                   Hi Faiha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:28 PM, 16th Oct                     faiha                    Hi Sohaib           08:28 PM, 16th Oct                     faiha                    i just wanted to ask if you guys deliver to mira oasis 3?           08:29 PM, 16th Oct                   Sohaib                   Kindly note that we are delivered across all UAE  area's           08:31 PM, 16th Oct                     faiha                    but mira oasis is not showing up in the "deliver to area"           08:32 PM, 16th Oct                   Sohaib                   Kindly note that will be depending on the availability of these items in this area in the meantime we would advise you to try to place your order as Click ND Collect mode           08:35 PM, 16th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           08:36 PM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           08:36 PM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233581